[
  {
    "id": 1,
    "displayname": "Remold",
    "name": "remold",
    "stacksize": 56,
    "maxdurability": 26,
    "enchantcategories": [
      "armor_chest",
      "weapon"
    ],
    "repairwith": [
      "jungle_planks"
    ],
    "createddate": "2014-06-03",
    "updateddate": "2016-08-13"
  },
  {
    "id": 2,
    "displayname": "Bulljuice",
    "name": "bulljuice",
    "stacksize": 5,
    "maxdurability": 27,
    "enchantcategories": [
      "vanishable",
      "armor",
      "armor"
    ],
    "repairwith": [
      "spruce_planks"
    ],
    "createddate": "2021-02-07",
    "updateddate": "2015-06-28"
  },
  {
    "id": 3,
    "displayname": "Orbiflex",
    "name": "orbiflex",
    "stacksize": 56,
    "maxdurability": 49,
    "enchantcategories": [],
    "repairwith": [
      "birch_planks"
    ],
    "createddate": "2017-11-14",
    "updateddate": "2015-12-18"
  },
  {
    "id": 4,
    "displayname": "Songlines",
    "name": "songlines",
    "stacksize": 34,
    "maxdurability": 73,
    "enchantcategories": [
      "armor",
      "digger"
    ],
    "repairwith": [
      "birch_planks"
    ],
    "createddate": "2016-03-08",
    "updateddate": null
  },
  {
    "id": 5,
    "displayname": "Thredz",
    "name": "thredz",
    "stacksize": 55,
    "maxdurability": 109,
    "enchantcategories": [
      "armor_head",
      "armor_chest",
      "digger"
    ],
    "repairwith": [
      "jungle_planks",
      "jungle_planks"
    ],
    "createddate": "2020-08-23",
    "updateddate": "2015-06-01"
  },
  {
    "id": 6,
    "displayname": "Geekfarm",
    "name": "geekfarm",
    "stacksize": 44,
    "maxdurability": 46,
    "enchantcategories": [],
    "repairwith": [
      "oak_planks"
    ],
    "createddate": "2018-11-30",
    "updateddate": "2019-11-07"
  },
  {
    "id": 7,
    "displayname": "Zytrek",
    "name": "zytrek",
    "stacksize": 35,
    "maxdurability": 50,
    "enchantcategories": [
      "armor_head"
    ],
    "repairwith": [],
    "createddate": "2022-02-10",
    "updateddate": "2018-06-12"
  },
  {
    "id": 8,
    "displayname": "Microluxe",
    "name": "microluxe",
    "stacksize": 39,
    "maxdurability": 85,
    "enchantcategories": [
      "vanishable"
    ],
    "repairwith": [],
    "createddate": "2019-01-12",
    "updateddate": "2016-06-25"
  },
  {
    "id": 9,
    "displayname": "Zilodyne",
    "name": "zilodyne",
    "stacksize": 16,
    "maxdurability": 74,
    "enchantcategories": [
      "vanishable"
    ],
    "repairwith": [],
    "createddate": "2021-03-13",
    "updateddate": "2017-12-05"
  },
  {
    "id": 10,
    "displayname": "Hairport",
    "name": "hairport",
    "stacksize": 31,
    "maxdurability": 59,
    "enchantcategories": [
      "digger",
      "digger"
    ],
    "repairwith": [
      "warped_planks",
      "acacia_planks"
    ],
    "createddate": "2015-05-16",
    "updateddate": "2022-07-20"
  },
  {
    "id": 11,
    "displayname": "Unia",
    "name": "unia",
    "stacksize": 15,
    "maxdurability": 96,
    "enchantcategories": [],
    "repairwith": [],
    "createddate": "2020-09-13",
    "updateddate": null
  },
  {
    "id": 12,
    "displayname": "Multron",
    "name": "multron",
    "stacksize": 24,
    "maxdurability": 109,
    "enchantcategories": [
      "armor"
    ],
    "repairwith": [
      "jungle_planks"
    ],
    "createddate": "2016-04-14",
    "updateddate": null
  },
  {
    "id": 13,
    "displayname": "Signidyne",
    "name": "signidyne",
    "stacksize": 10,
    "maxdurability": 76,
    "enchantcategories": [
      "armor",
      "breakable",
      "armor_head"
    ],
    "repairwith": [
      "acacia_planks"
    ],
    "createddate": "2018-06-12",
    "updateddate": "2017-10-23"
  },
  {
    "id": 14,
    "displayname": "Roboid",
    "name": "roboid",
    "stacksize": 61,
    "maxdurability": 20,
    "enchantcategories": [
      "armor_head",
      "armor_head",
      "breakable"
    ],
    "repairwith": [
      "acacia_planks",
      "warped_planks"
    ],
    "createddate": "2022-07-07",
    "updateddate": null
  },
  {
    "id": 15,
    "displayname": "Malathion",
    "name": "malathion",
    "stacksize": 16,
    "maxdurability": 40,
    "enchantcategories": [],
    "repairwith": [],
    "createddate": "2018-12-14",
    "updateddate": null
  },
  {
    "id": 16,
    "displayname": "Prosure",
    "name": "prosure",
    "stacksize": 17,
    "maxdurability": 101,
    "enchantcategories": [
      "armor",
      "armor"
    ],
    "repairwith": [],
    "createddate": "2019-07-04",
    "updateddate": null
  },
  {
    "id": 17,
    "displayname": "Nixelt",
    "name": "nixelt",
    "stacksize": 6,
    "maxdurability": 73,
    "enchantcategories": [
      "digger",
      "vanishable",
      "armor"
    ],
    "repairwith": [],
    "createddate": "2018-06-28",
    "updateddate": "2014-04-10"
  },
  {
    "id": 18,
    "displayname": "Quadeebo",
    "name": "quadeebo",
    "stacksize": 60,
    "maxdurability": 6,
    "enchantcategories": [],
    "repairwith": [
      "oak_planks",
      "jungle_planks"
    ],
    "createddate": "2018-07-06",
    "updateddate": "2015-12-16"
  },
  {
    "id": 19,
    "displayname": "Peticular",
    "name": "peticular",
    "stacksize": 52,
    "maxdurability": 64,
    "enchantcategories": [],
    "repairwith": [],
    "createddate": "2020-05-30",
    "updateddate": "2015-04-17"
  },
  {
    "id": 20,
    "displayname": "Austex",
    "name": "austex",
    "stacksize": 39,
    "maxdurability": 65,
    "enchantcategories": [],
    "repairwith": [
      "dark_oak_planks"
    ],
    "createddate": "2022-03-13",
    "updateddate": null
  },
  {
    "id": 21,
    "displayname": "Melbacor",
    "name": "melbacor",
    "stacksize": 28,
    "maxdurability": 70,
    "enchantcategories": [
      "armor_chest"
    ],
    "repairwith": [
      "warped_planks"
    ],
    "createddate": "2014-07-24",
    "updateddate": "2017-02-08"
  },
  {
    "id": 22,
    "displayname": "Danja",
    "name": "danja",
    "stacksize": 62,
    "maxdurability": 1,
    "enchantcategories": [
      "digger",
      "armor"
    ],
    "repairwith": [],
    "createddate": "2019-11-28",
    "updateddate": null
  },
  {
    "id": 23,
    "displayname": "Vitricomp",
    "name": "vitricomp",
    "stacksize": 16,
    "maxdurability": 3,
    "enchantcategories": [
      "digger",
      "weapon",
      "armor_chest"
    ],
    "repairwith": [
      "dark_oak_planks"
    ],
    "createddate": "2021-06-23",
    "updateddate": null
  },
  {
    "id": 24,
    "displayname": "Comtract",
    "name": "comtract",
    "stacksize": 40,
    "maxdurability": 28,
    "enchantcategories": [
      "armor"
    ],
    "repairwith": [],
    "createddate": "2021-03-02",
    "updateddate": "2014-09-19"
  }
]